def test_node(repo, node, **kwargs):
    if not node.has_bundle('backup-client'):
        return

    if node.metadata.get('backups/exclude_from_backups', False):
        return

    assert len(node.metadata.get('backups/paths', set())) > 0, f'{node.name} has backups configured, but no backup paths defined!'
